<StringTable>
  <language id="pt-BR" />
  <readingorder value="ltr" />
  <strings>
    <string id="TitleBarText">Página inicial da impressora </string>
    <string id="MissingMsXml3">Esse aplicativo requer o MSXML3.  Faça o download no site da Microsoft.</string>
    <string id="MissingPrinters">Nenhuma impressora compatível está instalada.</string>
    <string id="MissingConfig">Os arquivos desta impressora estão ausentes.  Insira o CD para concluir ou reparar a instalação.</string>
    <string id="InvalidLink">Não há comunicação com a impressora 
    
Tente estas soluções:
-Desconecte e conecte novamente o cabo USB ou de rede
-Desconecte e reconecte o cabo de força da impressora</string>
    <string id="CommFailure">Falha na comunicação</string>
    <string id="CommFailureRetry">Não é possível comunicar com a impressora</string>
    <string id="CommFailureWithRetry">A comunicação com a impressora não é possível. Verifique se a impressora está ligada e conectada a sua rede e clique em Repetir.</string>
    <string id="CommFailureWithRetryOrGenPage">A página inicial da impressora Lexmark precisa se comunicar com a impr. para proporcionar a melhor experiência ao cliente. Para tentar novamente, verifique se a impressora está ligada e conectada e clique em Repetir. Para continuar sem comunicação com a impressora, clique em Cancelar. Se você escolher essa opção, poderá ser necessário fornecer info. adicionais sobre a impr. ao site da Lexmark na Internet.</string>
    <string id="WaitDlg">Aguarde</string>
    <string id="NonNetwork">Para configurar a impressora, ela deverá estar instalada em uma rede.</string>
    <string id="NonNetworkShareScan">Para configurar na impressora o recurso de digitalização para uma pasta de rede do Windows, esta deverá estar instalada em uma rede.</string>
    <string id="PrinterLabel">Impressora</string>
    <string id="ModelLabel">Modelo</string>
  </strings>
</StringTable>
